; This is an advanced configuration file for RNOXfer, use at your own risk!
;
; Curl options can be passed to the program by writing option=parameter lines
; into this file.
;
; See available options here:
; https://www.hollywood-mal.com/docs/html/hurl/easySetOpt_.html
; Write the options without preceding "#CURLOPT_" or "easy:SetOpt_" texts.
;
; Examples (remove the leading ; character):

;Verbose=1
;FTP_Use_Epsv=0
